 


  <ul>
      <li><a style="background-color:#000; " href="#dashboard"><b>EMS</b></a></li>
    <li><a href="#dashboard">Dashboard</a></li>
    <li><a href="#employee">Employee List</a></li>

   
    <li style="float:right"><a class="active" href="javascript:void()" ng-click="logout()">Logout</a></li>
    <li style="float:right"><a href="javascript:void()">Welcome {{userName}}</a></li>
  </ul>

  <div class="page_title" >
  <h4 style="margin-top:10px;">{{page_title}} | <b>.EMS</b></h4>
  </div>
   